body {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, sans-serif !important;
}

h1, h2, h3, h4, h5, h6
.sc-eXEjpC {
    /* primary-800 */
    color: #284679 !important;
}

.string {
    /* accent2-500 */
    color: #dbf4f8 !important;
}


.boolean {
    /* warning-500 */
    color: #eb5252 !important;
}

.number {
    /* primary-500 */
    color: #8eb5f6 !important;
    background-color: unset;
    width: unset;
}

.login_button {
    position: fixed;
    z-index: 100;
    top: 5px;
    right: 5px;
}

.button {
    padding: 10px;
    white-space: nowrap;
    position: relative;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    border: none;
    box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
    background: white;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    color: #4f8cf1;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease;
    outline: none;
}

p {
    padding: 12px 0;
}

/* The Request / Response headers on the right page */
.kBWwoV {
    margin: 20px 0;
    color: white !important;
}